Subject: Elatinaceae, Elatine, Bergia

From: [email-masked] (Allan Andrews)
Date: Tue, 11 Jun 1996 15:41:15

I have being doing work on Elatinaceae worldwide since doctoral 
study under Dr. Mildred Mathias at the University of California, 
Los Angeles 1961-1966.  Funding for taxonomic work became next to 
impossible and I have being doing the research using my own funds 
for 30 years.  Anyone interested in Elatine (the waterwort or glass 
plant, a small aquatic angiosperm)  or Bergia can reach me at Dr. 
A. 1920 N. Lake #108-174, Altadena, CA 91001 or [email-masked]  I 
am not as up to date on current research as I should be because of 
being forced to work as a public school teacher as a source of 
funds, but I have studied the specimens at Harvard, KEW, etc. and 
done a lot of observations in the field and I am always willing to 
share what little I know about this interesting family as well as, 
I am hopeful here, adding to the small store of knowledge that 
exists about this troublesome group.